@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css");
html {
  scroll-behavior: smooth;

}
body
{
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: 'Open Sans Hebrew', sans-serif;
    color: #193C6B;
}
.boat-details-content
{
    padding-top: 20px;
}
.container
{
    max-width: 1550px;
}
.main-image-big{
    height: 600px;
    margin-right: -30px;
}
.main-image-big img {
    width: 100%;
    height: 600px;
    -o-object-fit: cover;
    object-fit: cover;
}
.boat-name{
    font-size: 45px;
    font-weight: 800;
}

.boat-details-slider{
    margin: 20px 0 20px 0;
}
.boat-details-slider img {
    width: 100%;
    height: 240px;
    -o-object-fit: cover;
    object-fit: cover;
    border: 1px solid #eee;
    border-radius: 3px;
}



.description-text{
    font-weight: bold;
    font-size: 22px;
}

.description-sub {
    margin-top: 15px;
    font-size: 18px;
}
.info-stripe{
    text-align: center;
    margin: 30px 0 30px 0;
    min-height: 45px;
}
.info-stripe .data-title{
    font-size: 14px;
}
.info-stripe .data-number{
    font-size: 14px;
    font-weight: bold;
}
.info-stripe .col-md-1
{
    border-left: 2px solid;
    padding: 0;
}
.info-stripe .col-md-1:first-child{
    border-left: 0;
}

.info-stripe .yacht-data-box
{
    width: 25%;
    border-left: 2px solid;
    padding: 0;
}
.info-stripe .yacht-data-box:first-child{
    border-left: 0;
}
.calendar {
    color: #FFFFFF;
    background: #193C6B;
    padding: 20px 50px 20px 50px ;
    min-height: 600px;
    font-size: 20px;
}

.calendar .cal-head{
    font-size: 24px;
    font-weight: bold;
}

.calendar table tr td:last-child
{
    text-align: right;
    white-space: nowrap;
}
.price-calculation-table td{
    padding: 5px 0 5px 0;
}
.price-calculation-table {
    width: 100%;
    margin-top: 10px;
}
.boat-spec {
    font-weight: bold;
}
.info-box {
    background: #EBF5FD;
    padding: 20px;
}
.info-box b{
    font-size: 12px;
    font-weight: normal;
}
.equipment-list ul{
 column-count: 3;
 font-size: 80%;
 width: 100%;
 line-height: 2;
}
.equipment-list li{
    
    list-style-type: none;
    
}
.optional-extras{
    margin: 30px 0 20px 0;
    padding: 20px;
    background: #D6ECFF;
    
}
.optional-extras .cal-head{
    font-weight: bold;
    font-size: 1.75rem;

}

.optional-extras table{
        /*margin: 0 -30px 0 -30px;*/
    width: 100%;
    
}

.optional-extras table tr{
    
    font-size: 14px;
}



.optional-extras table tr td,
.optional-extras table tr th{
    padding: 10px 10px 10px 10px;
}

.optional-extras table tr td:last-child{
    text-align: right;
    white-space: nowrap;
}

.optional-extras table tr:nth-child(even) {
    background: #EBF5FD;
}
.contact-info-box{
background: #ebf5fd;
    padding: 20px 20px 20px 20px;
    margin-bottom: 100px;
}
.contact-info-box input,
.contact-info-box select{
    margin: 10px;
    border-radius: 0;
    border: 1px solid #83A5B0;
}

.privacy-policy-declaration{
    text-align: center;
       padding-top: 20px;
}
.privacy-policy-declaration .custom-control{
    width: 100%;
    
}
.action-buttons{
text-align: center;
    padding-top: 20px;
}
.book-link{
    color: #EBF5FD;
    background: #193C6B;
    border: 1px solid #D6ECFF;
    border-radius: 5px;
    width: 200px;
    height: 50px;
    font-size: 22px;
    font-weight: bold;
}
.slick-slider{
    height: 250px;
    width: 100%;
    padding: 0 0 0 5px;
    margin-bottom: 60px;
    margin-right: -5px;
    }
    .slick-slide{
        margin: 10px;
    }
.sticky-calendar {
    position: -webkit-sticky;
    position: sticky;
    top: 20px;
    margin: 0px -15px 20px 15px;
}
.price-description{
    margin-bottom: 100px;
}
.final-price{
    position: absolute;
    bottom:20px;
    width: 80%;
}
.total-price{
    font-size: 24px;
    font-weight: bold;
}
.crew-label{
    color: white;
    background: #193c6b;
    border: 1px solid white;
    border-radius: 5px;
    padding: 3px;
}
.inquiry-button-row{
    width: 100%;
    text-align: center;
 
}
.inquiry{
    background: #F68921;
    border-radius: 5px;
    padding: 5px 20px 5px 20px;
    width:350px;
    border: 0;
    font-weight: bold;
    color: #193c6b;
    margin-top: 20px;
}
#loader,
.loader {
  margin: 0;
  position: absolute;
  top: 45%;
  left: 48%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
  }
  @keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.sailing-dates-input,
.yacht-crew-label{
    width: 100%;
    color: white;
    background: #193c6b;
    border: 1px solid white;
    border-radius: 5px;
    padding: 3px;
    text-align: center;
    height: 50px;
    margin-top: 20px;
    margin-bottom: 20px;
}
@media (orientation: portrait) {
    .container{
      padding: 0;  
    } 
  .company-logo-container {
      text-align: center;
      order: 0;
  }
  .company-logo{
      max-width: 200px;
  }
  .yacht-title{
      order: 1;
      text-align: center;
  }
  .boat-name {
    font-size: 35px;
    font-weight: normal;
}
.main-yacht-info{
     display: flex;
    flex-direction: column;
}
 
  
.info-stripe{
    margin:0;
    order: 2;
    padding: 0px 15px 0px 30px;
}

.main-image-big img{
        height: unset;
}
.main-image-big{
     order: 0;
     height: unset;
     display: none;
}
.carousel {
     order: 1;
}

 .marina-info{
     order: 3;
}
 .optional-extras{
     order: 4;
}

.info-stripe .yacht-data-box{
    border:  0;
    border-bottom: 2px solid;
    padding: 5px;
}

.sticky-calendar{
    margin: 0px;
}

}